package org.xbib.logging.test;

import org.xbib.logging.LogContextConfigurator;
import org.xbib.logging.LogContextConfiguratorFactory;

public class TestConfiguratorFactory implements LogContextConfiguratorFactory {

    public TestConfiguratorFactory() {
    }

    @Override
    public LogContextConfigurator create() {
        return new TestLogContextConfigurator(false);
    }

    @Override
    public int priority() {
        return 50;
    }
}
